libssh 0.8.5 The SSH library

Data Fields
ssh_threads_callbacks_struct Struct Reference

## Data Fields
const char * | type
ssh_thread_callback | mutex_init
ssh_thread_callback | mutex_destroy
ssh_thread_callback | mutex_lock
ssh_thread_callback | mutex_unlock
ssh_thread_id_callback | thread_id

The documentation for this struct was generated from the following file:

- /build/libssh/src/libssh-0.8.5/include/libssh/callbacks.h